text_style.H1 = alignment*left; point_size*18; font_family*TimesRoman; font_style*bold
text_style.H2 = alignment*left; point_size*18; font_family*TimesRoman
text_style.H3 = alignment*left; point_size*16; font_family*TimesRoman; font_style*bold
text_style.H4 = alignment*left; point_size*16; font_family*TimesRoman
text_style.H5 = alignment*left; point_size*14; font_family*TimesRoman; font_style*bold
text_style.H6 = alignment*left; point_size*14; font_family*TimesRoman
text_style.H7 = alignment*left; point_size*12; font_family*TimesRoman; font_style*bold

text_style.DEF_NORMAL = alignment*left; point_size*10; font_family*TimesRoman; font_style*plain
text_style.DEF_BOLD = alignment*left; point_size*10; font_family*TimesRoman; font_style*bold
text_style.DEF_ITALIC = alignment*left; point_size*10; font_family*TimesRoman; font_style*italic
text_style.DEF_CODE = alignment*left; point_size*10; font_family*Courier; font_style*plain

text_style.NORMAL = font_style*plain
text_style.BOLD = font_style*bold
text_style.ITALIC = font_style*italic

text_style.TBL_HDR_TEXT = alignment*left; point_size*14; font_family*TimesRoman; font_style*bold

table_style.SUMMARY_TABLE1 = tbl_width*99; tbl_columns*1; tbl_col_width*100; tbl_cellpad*3; tbl_bgr*FFFFFF; line_type*plain_line; line_frg*AAAAAA; line_width*2
table_style.SUMMARY_TABLE2 = tbl_width*99; tbl_columns*2; tbl_col_width*20; tbl_cellpad*3; tbl_bgr*FFFFFF; line_type*single_line; line_frg*AAAAAA; line_width*2
table_style.SUMMARY_TABLE_HEADER1 = tbl_width*99; tbl_cellpad*0; tbl_bgr*CCCCFF 
table_style.SUMMARY_TABLE_HEADER2 = tbl_width*99; tbl_span*2; tbl_cellpad*0; tbl_bgr*CCCCFF 
table_style.DETAIL_TABLE = tbl_width*99; tbl_columns*1; tbl_col_width*100; tbl_bgr*CCCCFF; line_type*plain_line; line_frg*AAAAAA; line_width*2

Summary_Title.start = text*H2
;Summary_Title.end = text*DEF_NORMAL; control*L

;Summary.start = <TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
Summary.start = control*L; table_start*SUMMARY_TABLE2
;Summary.end =
Summary.end = table_end

;Summary_Header.start = <TR BGCOLOR="#CCCCFF"  ID="TableHeadingColor"> <TD COLSPAN=2><FONT SIZE= "+2"><B>
Summary_Header.start = table_header_start*SUMMARY_TABLE_HEADER2;text*TBL_HDR_TEXT
;Summary_Header.end =
Summary_Header.end = table_header_end; text*DEF_NORMAL

;Summary_Item_Row.start =
Summary_Item_Row.start = table_row
;Summary_Item_Row.end = </TR>
Summary_Item_Row.end =

;Summary_Item_Name.start = <TD WIDTH="15%"><B>
Summary_Item_Name.start = table_column; text*BOLD
;Summary_Item_Name.end = </B></TD>
Summary_Item_Name.end = text*NORMAL

;Summary_Item_Description.start = <TD>
Summary_Item_Description.start = table_column;
;Summary_Item_Description.end =  </TD>
Summary_Item_Description.end =

;Classifier_Header_Package.start = <H2><FONT SIZE="-1">
Classifier_Header_Package.start = text*H7
;Classifier_Header_Package.end = </FONT>
Classifier_Header_Package.end =

;Classifier_Header.start = <BR>
Classifier_Header.start = control*L; text*H2
;Classifier_Header.end = </H2>
Classifier_Header.end = text*NORMAL;control*L

;Classifier_Deprecated_Header.start = <B>
Classifier_Deprecated_Header.start = text*BOLD
;Classifier_Deprecated_Header.end = </B>
Classifier_Deprecated_Header.end = text*NORMAL

;Classifier_Deprecated_Description.start = <I>
Classifier_Deprecated_Description.start = text*ITALIC
;Classifier_Deprecated_Description.end = </I>
Classifier_Deprecated_Description.end = text*NORMAL

;Classifier_Declaration.start = <DL><DT>
Classifier_Declaration.start =
;Classifier_Declaration.end = </DL>
Classifier_Declaration.end =

;Classifier_Declaration_Name.start = <B>
Classifier_Declaration_Name.start = text*BOLD
;Classifier_Declaration_Name.end = </B>
Classifier_Declaration_Name.end = text*NORMAL

;Classifier_Declaration_Extends.start = <DT>
Classifier_Declaration_Extends.start = control*L
;Classifier_Declaration_Extends.end =
Classifier_Declaration_Extends.end =

;Classifier_Declaration_KnownSubs.start = <DL>
Classifier_Declaration_KnownSubs.start = control*L
;Classifier_Declaration_KnownSubs.end = </DL>
Classifier_Declaration_KnownSubs.end =

;Classifier_Declaration_KnownSubs_Title.start = <DT><B>
Classifier_Declaration_KnownSubs_Title.start = text*BOLD
;Classifier_Declaration_KnownSubs_Title.end = </B>
Classifier_Declaration_KnownSubs_Title.end = text*NORMAL

;Classifier_Declaration_KnownSubs_List.start = <DD>
Classifier_Declaration_KnownSubs_List.start = text_indent*20; control*L
;Classifier_Declaration_KnownSubs_List.end = </DD>
Classifier_Declaration_KnownSubs_List.end = text_indent*0; control*L

;Classifier_Documentation.start =
Classifier_Documentation.start = control*L
;Classifier_Documentation.end =
Classifier_Documentation.end =

;Classifier_Interface.start = <I>
Classifier_Interface.start = text*ITALIC
;Classifier_Interface.end = </I>
Classifier_Interface.end = text*NORMAL

;Class_InheritanceTree.start = <PRE>
Class_InheritanceTree.start = control*L
;Class_InheritanceTree.end = </PRE>
Class_InheritanceTree.end =

;Class_InheritanceTree_Self.start = <B>
Class_InheritanceTree_Self.start = text*BOLD
;Class_InheritanceTree_Self.end = </B>
Class_InheritanceTree_Self.end = text*NORMAL

;Member_Summary.start = <TABLE BORDER="1"  CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
Member_Summary.start = control*L; table_start*SUMMARY_TABLE2
;Member_Summary.end = </TABLE><BR>
Member_Summary.end = table_end;

;Member_Summary_Short.start = <TABLE BORDER="1"  CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
Member_Summary_Short.start = control*L; table_start*SUMMARY_TABLE1
;Member_Summary_Short.end = </TABLE><BR>
Member_Summary_Short.end = table_end;

;Member_Summary_Header.start = <TR BGCOLOR="#CCCCFF"  ID="TableHeadingColor"> <TD COLSPAN=2><FONT SIZE= "+2"><B>
Member_Summary_Header.start = table_header_start*SUMMARY_TABLE_HEADER2;text*TBL_HDR_TEXT
;Member_Summary_Header.end = </B></FONT></TD></TR>
Member_Summary_Header.end = table_header_end; text*DEF_NORMAL

;Member_Summary_Short_Header.start = <TR BGCOLOR="#CCCCFF"  ID="TableHeadingColor"> <TD COLSPAN=2><FONT SIZE= "+2"><B>
Member_Summary_Short_Header.start = table_header_start*SUMMARY_TABLE_HEADER1; text*TBL_HDR_TEXT
;Member_Summary_Short_Header.end = </B></FONT></TD></TR>
Member_Summary_Short_Header.end = table_header_end; text*DEF_NORMAL

;Member_Summary_Item_Row.start = <TR BGCOLOR="white" ID="TableRowColor">
Member_Summary_Item_Row.start = table_row
;Member_Summary_Item_Row.end = </TR>
Member_Summary_Item_Row.end =

;Member_Summary_Item_Type.start = <TD ALIGN="right" VALIGN="top" WIDTH="20%"><FONT SIZE="-1"><CODE>&nbsp;
Member_Summary_Item_Type.start = table_column; text*DEF_CODE
;Member_Summary_Item_Type.end = </CODE></FONT></TD>
Member_Summary_Item_Type.end = text*NORMAL

;Member_Summary_Item_NameDescription.start = <TD>
Member_Summary_Item_NameDescription.start = table_column
;Member_Summary_Item_NameDescription.end =  </TD>
Member_Summary_Item_NameDescription.end =

;Member_Summary_Item_Definition.start = <CODE>
Member_Summary_Item_Definition.start = text*DEF_CODE
;Member_Summary_Item_Definition.end = </CODE>
Member_Summary_Item_Definition.end = text*NORMAL

;Member_Summary_Item_Name.start = <B>
Member_Summary_Item_Name.start = text*BOLD
;Member_Summary_Item_Name.end = </B>
Member_Summary_Item_Name.end = text*NORMAL

;Member_Summary_Item_Description.start = <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
Member_Summary_Item_Description.start = text_indent*20; control*TCL
;Member_Summary_Item_Description.end =
Member_Summary_Item_Description.end = text_indent*0

;Member_Summary_Deprecated_Header.start = <B>
Member_Summary_Deprecated_Header.start = text*BOLD
;Member_Summary_Deprecated_Header.end = </B>
Member_Summary_Deprecated_Header.end = text*NORMAL

;Inherited_Member_Summary.start = <TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
Inherited_Member_Summary.start = control*L; table_start*SUMMARY_TABLE1
;Inherited_Member_Summary.end = </TABLE>
Inherited_Member_Summary.end = table_end

;Inherited_Member_Summary_Header.start = <TR BGCOLOR="#EEEEFF" ID="TableSubHeadingColor"><TD><B>
Inherited_Member_Summary_Header.start = table_header_start*SUMMARY_TABLE_HEADER1; text*BOLD;
;Inherited_Member_Summary_Header.end = <B></TD></TR>
Inherited_Member_Summary_Header.end = table_header_end

;Inherited_Member_Summary_Items.start = <TR BGCOLOR="white" ID="TableRowColor"><TD><CODE>
Inherited_Member_Summary_Items.start = table_row; table_column; text*DEF_CODE
;Inherited_Member_Summary_Items.end = </CODE></TD></TR>
Inherited_Member_Summary_Items.end = text*NORMAL

;Member_Detail_Header.start = <TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%"><TR BGCOLOR="#CCCCFF" ID="TableHeadingColor"><TD COLSPAN=1><FONT SIZE="+2"><B>
Member_Detail_Header.start = control*L; table_start*DETAIL_TABLE; table_row; table_column; text*TBL_HDR_TEXT
;Member_Detail_Header.end = </B></FONT></TD></TR></TABLE><BR>
Member_Detail_Header.end = table_end; text*NORMAL; control*L

;Member_Header.start = <H3>
Member_Header.start = text*H3
;Member_Header.end = </H3>
Member_Header.end = text*NORMAL

;Member_Declaration.start = <PRE>
Member_Declaration.start = control*L; control*L
;Member_Declaration.end = </PRE>
Member_Declaration.end =

;Member_Declaration_Name.start = <B>
Member_Declaration_Name.start = text*BOLD
;Member_Declaration_Name.end = </B>
Member_Declaration_Name.end = text*NORMAL

;Member_Description.start = <DL>
Member_Description.start = control*L
;Member_Description.end = </DL>
Member_Description.end = control*L

;Member_Documentation.start = <DD>
Member_Documentation.start = text_indent*20; control*L
;Member_Documentation.end =
Member_Documentation.end = text_indent*0

;Member_Deprecated.start = <DD><B>
Member_Deprecated.start = text_indent*20; control*L; text*BOLD
;Member_Deprecated.end = </B>
Member_Deprecated.end = text_indent*0; text*NORMAL

;Member_Deprecated_Description.start = <I>
Member_Deprecated_Description.start = text*ITALIC
;Member_Deprecated_Description.end = </I>
Member_Deprecated_Description.end = text*NORMAL

;Element_Header.start = <FONT SIZE="+1">
Element_Header.start = text*H3
;Element_Header.end = </FONT>
Element_Header.end = text*NORMAL

;Element_Header_Title.start =
Element_Header_Title.start =
;Element_Header_Title.end =
Element_Header_Title.end =

;Element_Header_Name.start = <B>
Element_Header_Name.start = text*BOLD
;Element_Header_Name.end = </B>
Element_Header_Name.end = text*NORMAL

;Element_Description.start = <DL>
Element_Description.start = control*L; text_indent*20
;Element_Description.end = </DL>
Element_Description.end = text_indent*0; control*L

;Element_Documentation.start = <DD>
Element_Documentation.start = control*L
;Element_Documentation.end =
Element_Documentation.end =

;Element_Detail_Header.start = <TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%"><TR BGCOLOR="#CCCCFF" ID="TableHeadingColor"><TD COLSPAN=1><FONT SIZE="+2"><B>
Element_Detail_Header.start = control*L; table_start*DETAIL_TABLE; table_row; table_column; text*TBL_HDR_TEXT
;Element_Detail_Header.end = </B></FONT></TD></TR></TABLE><BR>
Element_Detail_Header.end = table_end; text*NORMAL; control*L


;Link_Detail_Header.start = <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0"><TR BGCOLOR="#CCCCFF" ID="TableHeadingColor"><TD><FONT SIZE= "+0"><B>
Link_Detail_Header.start = control*L; table_start*DETAIL_TABLE; table_row; table_column; text*TBL_HDR_TEXT
;Link_Detail_Header.end = </B></FONT></TD></TR></TABLE><BR>
Link_Detail_Header.end = table_end; text*NORMAL

;Link_Detail_Header_Big.start = <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" WIDTH="100%"><TR BGCOLOR="#CCCCFF" ID="TableHeadingColor"><TD><FONT SIZE= "+2"><B>
Link_Detail_Header_Big.start = control*L; table_start*DETAIL_TABLE; table_row; table_column; text*TBL_HDR_TEXT
;Link_Detail_Header_Big.end = </B></FONT></TD></TR></TABLE><BR>
Link_Detail_Header_Big.end = table_end; text*NORMAL; control*L

;Link.start =
Link.start = control*L
;Link.end =
Link.end =

;Link_Header_Title.start = <B>
Link_Header_Title.start =  text*BOLD
;Link_Header_Title.end = </B>
Link_Header_Title.end = text*NORMAL

;Link_Header_Name.start = <B>
Link_Header_Name.start = text*BOLD
;Link_Header_Name.end = </B>
Link_Header_Name.end = text*NORMAL

;Link_Documentation.start = <DD>
Link_Documentation.start = control*L
;Link_Documentation.end =
Link_Documentation.end =

;Tags_Detail.start = <DL>
Tags_Detail.start = 
;Tags_Detail.end = </DL>
Tags_Detail.end =

;Tags_Detail_Indent.start = <DD>
Tags_Detail_Indent.start = text_indent*20
;Tags_Detail_Indent.end = </DD>   
Tags_Detail_Indent.end = text_indent*0

;Tags_Detail_Item_Row.start = <DT>
Tags_Detail_Item_Row.start = control*L 
;Tags_Detail_Item_Row.end =
Tags_Detail_Item_Row.end = 

;Tags_Detail_Item_Name.start = <B>
Tags_Detail_Item_Name.start = text*BOLD
;Tags_Detail_Item_Name.end = </B>
Tags_Detail_Item_Name.end =

;Tags_Detail_Item_Value.start =
Tags_Detail_Item_Value.start = text*NORMAL
;Tags_Detail_Item_Value.end =
Tags_Detail_Item_Value.end =

;Tags_Detail_Item_NextRow_Value.start = <DD>
Tags_Detail_Item_NextRow_Value.start = text*NORMAL; text_indent*20; control*L   
;Tags_Detail_Item_NextRow_Value.end =
Tags_Detail_Item_NextRow_Value.end = text_indent*0

;Hyperlinks_Detail.start = <DL>
Hyperlinks_Detail.start = control*L
;Hyperlinks_Detail.end = </DL>
Hyperlinks_Detail.end = 

;Deprecated_Value.start = <I>
Deprecated_Value.start = text*ITALIC
;Deprecated_Value.end = </I>
Deprecated_Value.end = text*NORMAL

;Diagram_Header_Package.start = <H2><FONT SIZE="-1">
Diagram_Header_Package.start = text*H7
;Diagram_Header_Package.end = </FONT>
Diagram_Header_Package.end =

;Diagram_Title.start = <BR>
Diagram_Title.start = control*L; text*H2
;Diagram_Title.end = </H2>
Diagram_Title.end = text*NORMAL

;Diagram_Description.start = <DL>
Diagram_Description.start =
;Diagram_Description.end = </DL>
Diagram_Description.end = control*L

;Diagram_Documentation.start = <DD>
Diagram_Documentation.start = control*L; control*L
;Diagram_Documentation.end =
Diagram_Documentation.end =


